 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/lotus-design-n-print-zFGBEikZoRg-unsplash1.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 294px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 256px;
  margin: 121px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1025px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 969px;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px 0;
}

.u-section-2 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 19px auto 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 642px;
  margin: 22px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 40.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 40.6667px));
  min-height: 723px;
  --gap: 61px;
}

.u-section-2 .u-list-item-1 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: 14px auto 0 15px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 43px 85px 0 15px;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 19px 51px 0 15px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 30px auto 0 120px;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  font-size: 1.0626em;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: -24px auto 4px 22px;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-4 {
  width: 41px;
  height: 41px;
  margin: 14px auto 0 15px;
  padding: 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 43px 85px 0 15px;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 19px 51px 0 15px;
}

.u-section-2 .u-btn-3 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 30px auto 0 120px;
  padding: 0;
}

.u-section-2 .u-icon-5 {
  font-size: 1.0626em;
}

.u-section-2 .u-btn-4 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: -24px auto 4px 22px;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-6 {
  width: 41px;
  height: 41px;
  margin: 14px auto 0 15px;
  padding: 0;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 43px 85px 0 15px;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  margin: 19px 51px 0 15px;
}

.u-section-2 .u-btn-5 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 30px auto 0 120px;
  padding: 0;
}

.u-section-2 .u-icon-7 {
  font-size: 1.0626em;
}

.u-section-2 .u-btn-6 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: -24px auto 4px 22px;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-8 {
  width: 41px;
  height: 41px;
  margin: 14px auto 0 15px;
  padding: 0;
}

.u-section-2 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 43px 85px 0 15px;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  margin: 19px 51px 0 15px;
}

.u-section-2 .u-btn-7 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 30px auto 0 120px;
  padding: 0;
}

.u-section-2 .u-icon-9 {
  font-size: 1.0626em;
}

.u-section-2 .u-btn-8 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: -24px auto 4px 22px;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-10 {
  width: 41px;
  height: 41px;
  margin: 14px auto 0 15px;
  padding: 0;
}

.u-section-2 .u-text-11 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 43px 85px 0 15px;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  margin: 19px 51px 0 15px;
}

.u-section-2 .u-btn-9 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 30px auto 0 120px;
  padding: 0;
}

.u-section-2 .u-icon-11 {
  font-size: 1.0626em;
}

.u-section-2 .u-btn-10 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: -24px auto 4px 22px;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-12 {
  width: 41px;
  height: 41px;
  margin: 14px auto 0 15px;
  padding: 0;
}

.u-section-2 .u-text-13 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 43px 85px 0 15px;
}

.u-section-2 .u-text-14 {
  font-size: 0.875rem;
  margin: 19px 51px 0 15px;
}

.u-section-2 .u-btn-11 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 30px auto 0 120px;
  padding: 0;
}

.u-section-2 .u-icon-13 {
  font-size: 1.0626em;
}

.u-section-2 .u-btn-12 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: -24px auto 4px 22px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 799px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 40.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 40.6667px));
    grid-gap: 61px;
    min-height: 596px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-8 {
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-9 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-11 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 30.500025px);
    grid-template-columns: repeat(2, calc(50% - 30.500025px));
    min-height: 1027px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 2045px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1809px;
    grid-gap: 28px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 21px;
    margin-left: 190px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: -23px;
    margin-left: 105px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 21px;
    margin-left: 190px;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.75rem;
    margin-top: -23px;
    margin-left: 105px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 21px;
    margin-left: 190px;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.75rem;
    margin-top: -23px;
    margin-left: 105px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-8 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 21px;
    margin-left: 190px;
  }

  .u-section-2 .u-btn-10 {
    font-size: 0.75rem;
    margin-top: -23px;
    margin-left: 105px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 21px;
    margin-left: 190px;
  }

  .u-section-2 .u-btn-12 {
    font-size: 0.75rem;
    margin-top: -23px;
    margin-left: 105px;
  }
} .u-section-3 {
  min-height: 705px;
}

.u-section-3 .u-list-1 {
  margin-top: 4px;
  margin-bottom: 4px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 697px;
  --gap: 0px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/sanibell-bv-lED9KZIpm_w-unsplash.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  margin: 457px auto 0 15px;
  padding: 10px 18px 11px 17px;
}

.u-section-3 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 5px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 15px 30px 0 15px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 15px 51px 0 15px;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 15px auto 0 15px;
  padding: 5px 8px 5px 7px;
}

.u-section-3 .u-icon-2 {
  font-size: 1.0626em;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/steven-ungermann-CVTmLMv5oG4-unsplash1.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-btn-3 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  margin: 457px auto 0 15px;
  padding: 10px 18px 11px 17px;
}

.u-section-3 .u-icon-3 {
  font-size: 0.7em;
  margin-right: 5px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  margin: 15px 30px 0 15px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 15px 51px 0 15px;
}

.u-section-3 .u-btn-4 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 15px auto 0 15px;
  padding: 5px 8px 5px 7px;
}

.u-section-3 .u-icon-4 {
  font-size: 1.0626em;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/pickawood-JLzD88Mbr4U-unsplash.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-btn-5 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  margin: 457px auto 0 15px;
  padding: 10px 18px 11px 17px;
}

.u-section-3 .u-icon-5 {
  font-size: 0.7em;
  margin-right: 5px;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  margin: 15px 30px 0 15px;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 15px 51px 0 15px;
}

.u-section-3 .u-btn-6 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 15px auto 0 15px;
  padding: 5px 8px 5px 7px;
}

.u-section-3 .u-icon-6 {
  font-size: 1.0626em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 575px;
    grid-gap: 0px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1321px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    min-height: 1281px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 179px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 14px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    width: 280px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 179px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 14px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
    width: 280px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 179px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 14px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
    width: 280px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 16px;
    margin-left: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 927px;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px auto 0 0;
  padding: 10px 28px 11px 26px;
}

.u-section-4 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 7px;
}

.u-section-4 .u-text-1 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin: 13px 618px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 39px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 669px;
  --gap: 10px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(43,60,62,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-1 {
  height: 275px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 22px 15px 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px 15px 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(43,60,62,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-2 {
  height: 275px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 22px 15px 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px 15px 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(43,60,62,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-3 {
  height: 275px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 22px 15px 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 418px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 549px;
    grid-gap: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 227px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 227px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 227px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 198px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 1281px;
  }

  .u-section-4 .u-image-1 {
    height: 261px;
  }

  .u-section-4 .u-image-2 {
    height: 261px;
  }

  .u-section-4 .u-image-3 {
    height: 261px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 392px;
  }

  .u-section-4 .u-image-2 {
    height: 392px;
  }

  .u-section-4 .u-image-3 {
    height: 392px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1920px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1667px;
  }

  .u-section-4 .u-image-1 {
    height: 229px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 229px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 229px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }
}